<?php
$this->PageTitle = 'Brindes &raquo; Visualizar';
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'BRI_ID',
		'BRI_DESC',
		array(
			'name' => 'BRI_STATUS',
			'value' => $model->BRI_STATUS == "A" ? "Ativo" : "Inativo",
		),	
	),
));